API referenceWebhooks
List webhook events
GET
/webhooks/{id}/eventsResend's webhook event log: one entry per delivery, newest first, with success, pending, attempting or failed.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/string/events"{ "object": "list", "has_more": true, "data": [ { "id": "string", "type": "string", "created_at": "2019-08-24T14:15:22Z", "status": "success" } ]}